<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML3.2 EN">
<HTML>
<HEAD>
<META NAME="GENERATOR" CONTENT="DOCTEXT">
<TITLE>PetscViewerVUPrintDeferred</TITLE>
</HEAD>
<BODY BGCOLOR="FFFFFF">
<A NAME="PetscViewerVUPrintDeferred"><H1>PetscViewerVUPrintDeferred</H1></A>
Prints to the deferred write cache instead of the file. 
<H3><FONT COLOR="#CC3333">Synopsis</FONT></H3>
<PRE>
#include "petsc.h"   
PetscErrorCode PETSC_DLLEXPORT PetscViewerVUPrintDeferred(PetscViewer viewer, const char format[], ...)
</PRE>
Not Collective
<P>
<H3><FONT COLOR="#CC3333">Input Parameters</FONT></H3>
<TABLE border="0" cellpadding="0" cellspacing="0">
<TR><TD WIDTH=40></TD><TD ALIGN=LEFT VALIGN=TOP><B>viewer </B></TD><TD>- The <A HREF="../Viewer/PetscViewer.html#PetscViewer">PetscViewer</A>
</TD></TR>
<TR><TD WIDTH=40></TD><TD ALIGN=LEFT VALIGN=TOP><B>format </B></TD><TD>- The format string
</TD></TR></TABLE>
<P>

<P>
<H3><FONT COLOR="#CC3333">Keywords</FONT></H3>
 Viewer, print, deferred
<BR>
<H3><FONT COLOR="#CC3333">See Also</FONT></H3>
 <A HREF="../Viewer/PetscViewerVUFlushDeferred.html#PetscViewerVUFlushDeferred">PetscViewerVUFlushDeferred</A>()
<BR><P><B><P><B><FONT COLOR="#CC3333">Level:</FONT></B>intermediate
<BR><FONT COLOR="#CC3333">Location:</FONT></B><A HREF="../../../src/sys/viewer/impls/vu/petscvu.c.html#PetscViewerVUPrintDeferred">src/sys/viewer/impls/vu/petscvu.c</A>
<BR><A HREF="./index.html">Index of all Viewer routines</A>
<BR><A HREF="../../index.html">Table of Contents for all manual pages</A>
<BR><A HREF="../singleindex.html">Index of all manual pages</A>
</BODY></HTML>
